New WindowsXP vulnerability hits – no patch coming.

Less than 3 weeks after support was withdrawn, a windowsXP vulnerability effecting Internet Explorer versions 6 though 11 has surfaced.

The security flaw puts almost all Internet Explorer users at risk and could let hackers gain full user permissions over remote computers, allowing them to install programs, and view and delete data.

While those with more modern version of Windows can expect a patch to fix the problem within a couple of weeks, those with Windows XP won’t…because all support for XP ended on the 8th April 2014.

The clear message – if you’re still using XP in any meaningful way you need a plan for migration urgently. This is only the first unpatchable vulnerability. Perhaps now’s the time to consider a Virtual Desktop solution?

Comments are closed.